Bug 1295216 - Lensfun 0.3.2 is available
Lensfun 0.3.2 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lensfun (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 12:32 EST by Germano Massullo
Modified: 2016-06-26 20:35 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-26 20:35:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2016-01-03 12:32:30 EST
Description of problem:
Lensfun 0.3.2 is available in upstream website.
I have been contacted by a darktable user, asking me if there were any news about Lensfun 0.3.2 being ported in Fedora repositories, I first checked Fedora's Lensfun git, then opened the present bugreport
Comment 1 Rex Dieter 2016-01-03 13:29:25 EST
It appears lensfun-0.3.2 is binary incompatible with the previous 0.3.1 release, so we'd in the least have to rebuild all dependencies, including:

darktable
digikam
gegl-operations-workshop
gimp-lensfun
librawstudio
rawstudio
ufraw
Comment 2 Graham White 2016-01-03 15:38:09 EST
There is an upstream update to gimp-lensfun that requires this update so I'm happy for a rebuild to take place such that I will then be able to update gimp-lensfun as well.
Comment 3 Rex Dieter 2016-01-03 19:56:17 EST
Built for rawhide:

%changelog
* Sun Jan 03 2016 Rex Dieter <rdieter@fedoraproject.org> 0.3.2-1
- lensfun-0.3.2 (#1295216)...


Dependencies:
darktable
digikam
gegl
gegl03
gimp-lensfun
rawstudio
ufraw

Note You need to log in before you can comment on or make changes to this bug.